/* Elements */
body {margin:0;background-color:#FFFFFF;color:#000000;width:728px;}
td {font: 11px Verdana, san-serif;}
img {border-width:0px;}
h1 {font: bold 12px Arial;margin:0;padding-bottom:5px;color:#330000;}
h2 {font: bold 12px Verdana;margin:0;padding-bottom:5px;}
h3 {font: bold 10px Verdana;margin:0;}
h4 {font: bold 18px Verdana;margin:0;color:#330000;}
h5 {font: bold 11px Verdana;margin:0;color:#330000;}
a {color:#3366CC;}
ul {margin:0;padding:0;}
ul .largergap {padding:2px 0;}
li {list-style-type:none;text-indent:-11px;margin-left:11px;}
ul.withbullets {margin:0 0 10px 30px;}
ul.withbullets li {list-style-type:square;}
input.volume {background-color:#FFFFFF;color:#000000;width:40px;}

/* IDs */
#container {border:solid 1px #000000;border-right-color:#80CED0;width:728px;}
#container.popup {border-right-color:#000000;}
#content_left {width:545px;border-top:solid 1px #80CED0;border-right:solid 1px #80CED0;vertical-align:top;}
#content_right {width:555px;border-top:solid 1px #80CED0;vertical-align:top;}
#content_center {width:372px;border-top:solid 1px #80CED0;border-right:solid 1px #80CED0;vertical-align:top;}

#homecontentholder {width:436px;background: url(/imgs/xln_background_home.gif) no-repeat top;padding:24px 13px 0 95px;}
#homecontent {width:436px;height:300px;background: url(/imgs/xln_background_homecontent.gif) repeat-y top left;padding:0 23px;font:11px Verdana;line-height:20px;}
#homecontent td {font:11px Verdana;line-height:20px;vertical-align:top;}

#contentholder {background: #FFFFFF;padding:12px 13px 0 12px;}
#content {font:11px Verdana;line-height:16px;}

#servicescontentholder {background: url(/imgs/xln_background_services.gif) no-repeat top;padding:12px 0 0 12px;}
#servicescontent {font:11px Verdana;line-height:16px; padding-right:13px;}

#qualifiedcontentholder {background: url(/imgs/xln_background_qualified.gif) no-repeat top;padding:12px 7px 0 12px;}
#qualifiedcontent {font:11px Verdana;line-height:16px;}

#industrycontentholder {background: url(/imgs/xln_background_industry.gif) no-repeat top;padding:12px 13px 0 12px;}
#industrycontent {font:11px Verdana;line-height:16px;}

#nationwidecontentholder {background: #FFFFFF;padding:12px 13px 0 12px;}

#uspsincreasecontentholder {background: #FFFFFF url(/imgs/xln_background_uspsincrease.jpg) top right no-repeat;padding:12px 0 0 16px;}
#uspsincreasecontentholder #content p {margin-right:13px;}
#uspsincreasecontentholder .rateinfo {margin:15px auto;text-align:center;}
#uspsincreasecontentholder .rateinfo td {padding:0 20px;}
#uspsincreasecontentholder .rateupdatetable {text-align:center;color:#26A9AC;width:211px;margin:0 0 10px 0}
#uspsincreasecontentholder .rateupdatetable td {height:18px;}
#uspsincreasecontentholder .productrow {height:24px;font-weight:bold;font-size:13px;color:#26A9AC;}
#uspsincreasecontentholder .rateupdatetable .hdrrow {height:24px;width:110px;font-weight:bold;border-top:solid 1px #51BABD;border-bottom:solid 1px #51BABD;}

#contactups_pod {background-color:#FFFFFF;border:solid 1px #80CED0;border-left:none;margin:10px 0;padding:5px 8px 5px 6px;}
#textonly_pod {background-color:#FFFFFF;color:#330000;border:solid 1px #80CED0;border-left:none;margin:10px 0;padding:5px 8px 5px 6px;}
#leftsubmenu {border-right:solid 1px #80CED0;border-bottom:solid 1px #80CED0;height:120px;padding:10px 8px 0 6px;}

#calculatorentry {width:685px;border-collapse:collapse;margin-left:15px;}
#calculatorentry td {text-align:center;border:solid 1px #CCCCCC;}

#calculatorresults {display:none;width:685px;border-collapse:collapse;margin-left:15px;}
#calculatorresults td {height:24px;text-align:center;border:solid 1px #CCCCCC;}
.button {margin:0;height:18px;font:bold 10px Verdana;color:#FFFFFF;background-color:#6699FF;border-top:solid 1px #A5D7FF;border-right:solid 1px #757DD7;border-bottom:solid 1px #757DD7;border-left:solid 1px #A5D7FF;cursor:pointer;}
#instructions {width:100%;text-align:center;margin:0 0 10px 0;}
#calculatorresults .spacer {height:10px;border:none;}

/* Generic classes */
.column_right {width:183px;vertical-align:top;}
.column_left {width:173px;vertical-align:top;}
.withtop {border-top:solid 1px #80CED0;}
.rightborder {border-right:solid 1px #51BABD;}
.norightborder {border-right:none !important;}
.small {font-size:10px;}
.bold {font-weight:bold;}
.footnote {font-size:9px; color:#999999;margin:20px 0 0 0;}
.center {text-align:center;}
.increasesubhead {background: url(/imgs/xln_background_gradient.gif) no-repeat;border-top:solid 1px #51BABD;border-bottom:solid 1px #51BABD;height:32px;font:bold 18px Arial;color:#51BABC;padding-left:15px;text-align:left;}
.increasesubhead * {vertical-align:middle;}

.networklist {font:bold 13px Arial, sans-serif;color:#000000;padding-top:2px;padding-bottom:2px;}
.networklist *{vertical-align:middle;}

.notifications {font:10px Verdana;margin-top:10px;margin-bottom:20px;}
.sectionheader {color:#825300; font-size:9pt; font-weight:bold;}
.modulepad {padding-left:10px; padding-right:10px;}
.modulepadarrow {padding-left:10px; text-indent:-13px; padding-right:5px;}
.header {color:#330000; font-size:13pt; font-weight:900;}

.submenu_in {color:#330000;font-weight:bold;font-size:10px;}
.siteguidecolumn {vertical-align:top;padding:0 3px;width:20%;}
#leftsubmenu li{text-indent:-11px;margin-left:11px;}
.siteguidecolumn li{text-indent:-11px;margin-left:11px;}
.sub {text-indent:-8px !important;margin-left:19px !important;}
.subsub {text-indent:-8px !important;margin-left:27px !important;}
#faqlist li{text-indent:-11px;margin-left:11px;}
.error {font-weight:bold;color:#CC0000;}

.XtallBottom {padding-left:11px;}
.subtallBottom {padding-left:8px;}

.nothumb {width:100%;}
.withthumb {width:375px;}

.subheader {font:bold 14px Arial;background-color:#DFF3F3;height:24px;padding:0 0 0 8px;margin:25px 0 15px 0;}
.subheader * {vertical-align:middle;}

.leftbanner {border-top:solid 1px #FFFFFF;margin:5px 0;}

.industrythumb {border:solid 1px #80CED0;float:right;}
.industrysubsubhead {font: bold 10px Verdana;margin:10px 0 0 0;}

.faq_q {margin:10px 0 0 17px;text-indent:-17px;font-weight:bold;color:#330000;}
.faq_a {margin:0 0 0 33px;text-indent:-16px;}

.tableheader { border-bottom-color:#80CED0 !important; font:bold 11px Verdana;padding:0 10px;background:#003436;color:#FFFFFF;height:24px;vertical-align:middle !important;}
.tablesubheader {border-top-style:none; font:bold 11px Verdana;padding:0 10px;background:#80CED0;color:#330000;height:23px;vertical-align:middle !important;}
.glossarytable {margin-bottom:15px;width:500px;vertical-align:top;border-collapse:collapse;}
.glossarytable td {vertical-align:top;border:solid 1px #CCCCCC;}
.mailinfotable {margin-bottom:15px;width:500px;vertical-align:top;border-collapse:collapse;}
.mailinfotable td {vertical-align:top;border:solid 1px #CCCCCC;}
.presstable {margin:15px 0;width:500px;vertical-align:top;border-collapse:collapse;}
.presstable td {vertical-align:top;border:solid 1px #CCCCCC;}
tr.alt {background-color:#EEEEEE;}
.hdr_calc td {font-weight:bold;vertical-align:bottom;}

/* Colors */
/** Backgrounds **/
.bg_golden {background-color:#FFD124;}
.bg_darkGreen {background-color:#003436;}
.bg_ltGreen {background-color:#DCEDE5;}
.bg_white {background-color:#FFFFFF;}
.bg_ltBlue {background-color:#80CED0;}
.bg_deepRed {background-color:#850600;}
.bg_ltBlue_dots {background: #003436 url(/imgs/xln_11dots_ltblue.gif);}

/** Forecolors **/
.white {color:#FFFFFF;}
.golden {color:#FFD124;}
.ltBlue {color:#80CED0;}
.darkBlue {color:#008198;}
.grey {color:#999999;}
.ltbrown {color:#60513A;}
.darkBrown {color:#330000;}
.turquoise {color:#26A9AC;}